Subject: New Reply Received - Re: Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 05:28:59 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Sorry, we had to cancel your order.  Ticket comment <div dir="auto">So just now I saw the package was delivered to the wrong apartment my neighbor just came to give it to me... I got  charged the full amount for all the items but one item is missing the red bench. They said they will issue a refund and will only charge me for the items that were shipped... However I for charged the full amount. Please look into thisn</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 2, 2021, 9:07 AM Nida Jafri &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please check with your delivery team because notthing was delivered to us. Have someone call me today at 0509656416 </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, May 2, 2021, 9:04 AM Nida Jafri &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">No body contacted me and no I didn't receive any order. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, May 2, 2021, 8:09 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nida,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9656914875, has been successfully delivered to you on 1st May, 2021 at Ary 402, Marsa, Dubai. Our team contacted on +971509656416 prior the delivery. Kindly confirm with your family or neighbours.</div>
<div dir="ltr">
<br>Feel free to contact us for further assistance.<br><br>Your friends,<br>The support team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480783